## ruby-openid-connect 0.12.0

=== debian/changelog ===
ruby-openid-connect (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #835201)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 25 Aug 2016 15:53:36 +0530
