=== debian/control ===
Source: ruby-openid-connect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activemodel,
               ruby-attr-required (>= 1.0.0),
               ruby-json (>= 1.4.3),
               ruby-json-jwt (>= 1.5.0),
               ruby-rack-oauth2 (>= 1.3.1),
               ruby-rspec,
               ruby-rspec-its,
               ruby-swd (>= 1.0.0),
               ruby-tzinfo,
               ruby-validate-email,
               ruby-validate-url,
               ruby-webfinger (>= 1.0.1),
               ruby-webmock
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-openid-connect.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-openid-connect.git
Homepage: https://github.com/nov/openid_connect
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-openid-connect
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-attr-required (>= 1.0.0),
         ruby-json (>= 1.4.3),
         ruby-json-jwt (>= 1.5.0),
         ruby-rack-oauth2 (>= 1.3.1),
         ruby-swd (>= 1.0.0),
         ruby-tzinfo,
         ruby-validate-email,
         ruby-validate-url,
         ruby-webfinger (>= 1.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenID Connect Server & Client Library
 OpenID Connect 1.0 is a simple identity layer on top of the OAuth 2.0
 protocol. It allows Clients to verify the identity of the End-User based on
 the authentication performed by an Authorization Server, as well as to obtain
 basic profile information about the End-User in an interoperable and REST-like
 manner.
 .
 OpenID Connect allows clients of all types, including Web-based, mobile, and
 JavaScript clients, to request and receive information about authenticated
 sessions and end-users. The specification suite is extensible, allowing
 participants to use optional features such as encryption of identity data,
 discovery of OpenID Providers, and session management, when it makes sense
 for them.
