=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/openid_connect .*/openid_connect-(.*).tar.gz
