## ruby-openid-connect 1.1.6

=== debian/changelog ===
ruby-openid-connect (1.1.6-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 15:16:47 +0530

ruby-openid-connect (1.1.6-1) experimental; urgency=medium

  * New upstream release 
    - Fixes FTBFS (Closes: #906656)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 06 Dec 2018 14:22:33 +0530

ruby-openid-connect (1.1.3-1) experimental; urgency=medium

  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 19 Sep 2017 00:08:52 +0530
