=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-activemodel,
@@ -19,9 +19,9 @@
                ruby-validate-url,
                ruby-webfinger (>= 1.0.1),
                ruby-webmock
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-openid-connect.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-openid-connect.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openid-connect.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openid-connect
 Homepage: https://github.com/nov/openid_connect
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
