## ruby-openid-connect 1.1.8

=== debian/changelog ===
ruby-openid-connect (1.1.8-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of
    the source package

  [ Utkarsh Gupta ]
  * New upstream version 1.1.8
  * Bump debhelper-compat to 13
  * Add myself as an uploader
  * Update minimum version for rack-oauth2
  * Update package wrt cme

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 13 Sep 2020 00:39:13 +0530
