=== debian/control ===
Source: ruby-openid-connect
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activemodel,
               ruby-attr-required,
               ruby-json,
               ruby-json-jwt,
               ruby-rack-oauth2 (>= 1.6.1),
               ruby-rspec,
               ruby-rspec-its,
               ruby-swd,
               ruby-tzinfo,
               ruby-validate-email,
               ruby-validate-url,
               ruby-webfinger,
               ruby-webmock
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openid-connect
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openid-connect.git
Homepage: https://github.com/nov/openid_connect
XS-Ruby-Versions: all

Package: ruby-openid-connect
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-attr-required,
         ruby-json,
         ruby-json-jwt,
         ruby-rack-oauth2 (>= 1.6.1),
         ruby-swd,
         ruby-tzinfo,
         ruby-validate-email,
         ruby-validate-url,
         ruby-webfinger,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenID Connect Server & Client Library
 OpenID Connect 1.0 is a simple identity layer on top of the OAuth 2.0
 protocol. It allows Clients to verify the identity of the End-User based on
 the authentication performed by an Authorization Server, as well as to obtain
 basic profile information about the End-User in an interoperable and REST-like
 manner.
 .
 OpenID Connect allows clients of all types, including Web-based, mobile, and
 JavaScript clients, to request and receive information about authenticated
 sessions and end-users. The specification suite is extensible, allowing
 participants to use optional features such as encryption of identity data,
 discovery of OpenID Providers, and session management, when it makes sense
 for them.
XB-Ruby-Versions: ${ruby:Versions}
