=== debian/watch ===
version=3
https://gemwatch.debian.net/openid_connect .*/openid_connect-(.*).tar.gz
