## ruby-openid-connect 1.2.0

=== debian/changelog ===
ruby-openid-connect (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Sep 2021 00:52:41 +0530

ruby-openid-connect (1.2.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 1.2.0
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 May 2021 02:46:33 +0530
