=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                ruby-validate-url,
                ruby-webfinger,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openid-connect
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openid-connect.git
 Homepage: https://github.com/nov/openid_connect
