## ruby-openid-connect 1.3.0

=== debian/changelog ===
ruby-openid-connect (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 00:11:01 +0530

ruby-openid-connect (1.3.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 1.3.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 May 2023 20:56:51 +0530
