=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                rake,
                ruby-activemodel,
                ruby-attr-required,
                ruby-json,
                ruby-json-jwt,
-               ruby-rack-oauth2 (>= 1.6.1),
+               ruby-rack-oauth2,
                ruby-rspec,
                ruby-rspec-its,
                ruby-swd,
@@ -21,11 +21,10 @@
                ruby-validate-url,
                ruby-webfinger,
                ruby-webmock
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openid-connect
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openid-connect.git
 Homepage: https://github.com/nov/openid_connect
-XS-Ruby-Versions: all
 
 Package: ruby-openid-connect
 Architecture: all
@@ -34,7 +33,7 @@
          ruby-attr-required,
          ruby-json,
          ruby-json-jwt,
-         ruby-rack-oauth2 (>= 1.6.1),
+         ruby-rack-oauth2,
          ruby-swd,
          ruby-tzinfo,
          ruby-validate-email,
@@ -55,4 +54,3 @@
  participants to use optional features such as encryption of identity data,
  discovery of OpenID Providers, and session management, when it makes sense
  for them.
-XB-Ruby-Versions: ${ruby:Versions}
