=== debian/watch ===
version=4
https://gemwatch.debian.net/openid_connect .*/openid_connect-(.*).tar.gz
