## ruby-openid-connect 2.3.1

=== debian/changelog ===
ruby-openid-connect (2.3.1-2) unstable; urgency=medium

  * Switch to using ${ruby:Depends} (Closes: ##1100311)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Apr 2025 00:44:21 +0530

ruby-openid-connect (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Replace the ruby-validate-email build dependency with
      ruby-email-validator and ruby-mail, marking them as <!nocheck>.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Disable an unnecessary test and add stricter build depends to pick up test
    fixes in underlying libraries. This bump can be reverted in the next
    upload.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Mar 2025 18:23:08 -0500
