=== debian/control ===
--- 
+++ 
@@ -11,34 +11,25 @@
                ruby-activemodel,
                ruby-attr-required,
                ruby-json,
-               ruby-json-jwt,
+               ruby-json-jwt (>= 1.16.7~),
                ruby-rack-oauth2,
                ruby-rspec,
                ruby-rspec-its,
-               ruby-swd,
+               ruby-swd (>= 2~),
                ruby-tzinfo,
-               ruby-validate-email,
+               ruby-email-validator <!nocheck>,
+               ruby-mail <!nocheck>,
                ruby-validate-url,
-               ruby-webfinger,
-               ruby-webmock
-Standards-Version: 4.6.2
+               ruby-webfinger (>= 2~),
+               ruby-webmock (>= 3.25.1~)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openid-connect
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openid-connect.git
 Homepage: https://github.com/nov/openid_connect
 
 Package: ruby-openid-connect
 Architecture: all
-Depends: ruby | ruby-interpreter,
-         ruby-activemodel,
-         ruby-attr-required,
-         ruby-json,
-         ruby-json-jwt,
-         ruby-rack-oauth2,
-         ruby-swd,
-         ruby-tzinfo,
-         ruby-validate-email,
-         ruby-validate-url,
-         ruby-webfinger,
+Depends: ${ruby:Depends}, 
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OpenID Connect Server & Client Library
